.profileUserContainer {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 35%;
    border-radius: 4px;
    z-index: 10;
    background-color: #ffffff;
    margin: 10px 0px;
    box-shadow: rgba(99, 99, 99, 0.15) 0px 5px 15px 0px;
    
}

.profileTitle {
    padding: 20px 0px;
    margin-left: 20px;
    margin-right: 20px;
    text-align: 5px;
    border-bottom: 0.2px solid #999999;
    /* font-size: 24px; */
} 

.formEditWrapper {
    margin: 0 5%;
    justify-content: center;
    padding-left: 10px;

}

.formEditProfile {
    padding: 10px 0px 30px 0px;
    width: 100%;
    box-sizing: border-box;
    text-align: left;
    line-height: 20px;
    padding-right: 15px;
}

.formEditProfile button {
    width: 35%;
    height: 30px;
    float: right;
    border-radius: 3px;
    background-color: #1e8ac6;
    color: #ffffff;
    box-shadow: 0px 4px 10px rgba(48, 91, 114, 0.3);
    margin: 40px 0px;
    font-size: 14px;
    border-color: #1e8ac6;
    border: none;
    transition-duration: 0.1s;
    transition-property: transform;
}

.formEditProfile button:active {
    transform: scale(0.98);
}

.formEditProfile button:hover {
    background-color: #2980af;
}




